unit uIEditorAlmacenes;

interface

uses
  uEditorGridBase, uBizAlmacenes, uAlmacenesController;

type
  IEditorAlmacenes = interface(IEditorGridBase)
  ['{28CD8E74-C3D5-4862-A8F9-CF0EE3E79FED}']
    function GetAlmacenes: IBizAlmacen;
    procedure SetAlmacenes(const Value: IBizAlmacen);
    property Almacenes: IBizAlmacen read GetAlmacenes write SetAlmacenes;

    function GetController : IAlmacenesController;
    procedure SetController (const Value : IAlmacenesController);
    property Controller : IAlmacenesController read GetController write SetController;
  end;


implementation

end.
